{
  "name": "duiba-games",
  "version": "1.0.0",
  "description": "兑吧游戏自动化工程",
  "main": "index.js",
  "scripts": {
    "dev": "node build.js dev",
    "build": "node build.js build prod",
    "buildTS": "node build.js build prod ts",
    "buildExml": "node build.js build prod exml",
    "backup": "node build.js backup",
    "copy": "node build.js copy",
    "cli": "node cli.js"
  },
  "author": "",
  "license": "ISC",
  "keywords": [],
  "dependencies": {},
  "devDependencies": {
    "ali-oss": "^4.11.4",
    "chalk": "^2.3.0",
    "co": "^4.6.0",
    "cross-spawn": "^6.0.5",
    "duiba-game-build": "git+http://gitlab2.dui88.com/wanghongyuan/dbgame-build.git",
    "inquirer": "^6.2.0",
    "moment": "^2.22.2",
    "progress": "^2.0.0"
  },
  "sideEffects": false
}
